<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Čeština" >
	<item name="About">O</item>
	<item name="Exit">Odejít</item>
	<item name="ShowMainWindow">Ukázat hlavní okno</item>
	<item name="IsStillRunning">Aplikace [#ap#] je stále spuštěna...</item>
	<item name="Settings">Nastavení</item>
	<item name="CheckUpdate">Zkontrolovat aktualizace</item>
	<item name="Support">Podpora</item>
	<item name="Language">Jazyk</item>
	<item name="Feedback">Zpětná vazba</item>
	<item name="Help">Nápověda</item>
	<item name="OK">OK</item>
	<item name="Cancel">Zrušit</item>
	<item name="Yes">Ano</item>
	<item name="No">Ne</item>
	<item name="DontShowAgain">Znovu nezobrazovat</item>
	<item name="CurrentVersion">Současná verze</item>
	<item name="InfoOnHomePage"> Pro více informací o produktech Apowersoft prosím navštivte [#homepage#]</item>
	<item name="MainInterface">Hlavní rozhraní</item>
	<item name="WhenClosing">Při zavření hlavního rozhraní:</item>
	<item name="HideToTray">Minimalizovat na lištu</item>
	<item name="ExitProgram">Vystoupit z programu</item>
	<item name="DownloadDir">Stáhnout adresář</item>
	<item name="InstallAndUpdate">Nainstalovat &amp;&amp; aktualizovat</item>
	<item name="OneKeyInstall">Povolit instalaci a aktualizaci jedním kliknutím</item>
	<item name="InstallDir">Instalační adresář</item>
	<item name="SelectFolder">Vybrat složku</item>
	<item name="OpenFolder">Otevřít složku</item>
	<item name="LoginRegister">Přihlášení &amp; Registrovat</item>
	<item name="OrderNow">Kupte nyní</item>
	<item name="Evaluate">Ohodnotit</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Ještě jste se nepřihlásili!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Můžete i nadále hodnotit zkušební verzi bez přihlášení, avšak s omezenými funkcemi.</item>
	<item name="EvaluateWithLimits2">Můžete hodnotit tuto verzi s omezenými funkcemi.</item>
	<item name="RegisterBenefits">Po přihlášení se můžete těšit z následujících výhod:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft> 